Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
convolution with acourate fir filter
08-12-2018, 22:52
Post: #29
RE: convolution with acourate fir filter
The default FFmpeg on QNAP is 3.3.6, which doesn't support the -lavfi option.

It is possible to download and install a newer version of FFmpeg but this requires some knowledge of Linux terminal commands. I am planning to provide a simpler way of doing this soon.
Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
RE: convolution with acourate fir filter - simoncn - 08-12-2018 22:52

Forum Jump:


User(s) browsing this thread: 1 Guest(s)